@font-face {
  font-display: swap;
  font-family: "Shin Go Regular";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/local/A-OTF-ShinGoPro-Regular.otf") format("opentype");
}

@font-face {
  font-display: swap;
  font-family: "Shin Go Bold";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/local/A-OTF-ShinGoPro-Bold.otf") format("opentype");
}

@font-face {
  font-display: swap;
  font-family: "Gothic MB101 Bold";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/local/A-OTF-GothicMB101Pro-Bold.otf") format("opentype");
}
